<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/styles.css">
    <script src="https://kit.fontawesome.com/24531f279b.js" crossorigin="anonymous"></script>
    <title>Biografias negras</title>
</head>

|
<header class="header">
    <div class="titulo">
        <h2>Biografias Negras </h2>
        <p>Formulário</p>
    </div>

    <nav class="menu">
        <ul>
            <a href="home.html" target="=_self">Home</a>
            <a href="formulario.html" target="=_self">Fale Conosco</a>
            <a href="#">Favoritos </a>
            <a href="#">Login</a>

        </ul>
        <div class="search">
            <input type="text" placeholder="Pesquisar...">
            <button type="submit">Buscar</button>
        </div>

    </nav>

</header>

<body>
    <div class="formulario">
        <h1>Formulário de Contato</h1>
        <form action="#" method="post">
            <label for="name">Nome:</label>
            <input type="text" id="name" name="name" required>
            <label for="email">E-mail:</label>
            <input type="email" id="email" name="email" required>
            <label for="comment">Comentário:</label>
            <textarea id="comment" name="comment" rows="5" required></textarea>
            <input type="submit" value="Enviar">
        </form>
    </div>

    <footer>
        <ul>
            <li><a href="https://www.linkedin.com/in/rafael-moreira-ba53281a1"><i class="fa-brands fa-linkedin"></i></a>
            </li>
            <li><a href=""><i class="fa-brands fa-facebook"></i></a></li>
            <li><a href=""><i class="fa-brands fa-instagram"></i></a></li>
            <li><a href=""><i class="fa-brands fa-github"></i></a></li>
        </ul>
        <p>Desenvolvido por Rafael da Silva Moreira - CP3020177 - Licença MIT</p>
    </footer>



</body>

</html>